From de01edf7060a66ba7645087db304d6528b792804 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Mar 22 2021 22:00:59 +0000
Subject: [PATCH 2134/2232] Update C++ formatting to clang-format 11


---

diff --git a/tests/ffi/tests.cc b/tests/ffi/tests.cc
index 68ec544..3f2b800 100644
--- a/tests/ffi/tests.cc
+++ b/tests/ffi/tests.cc
@@ -779,14 +779,14 @@ extern "C" const char *cxx_run_test() noexcept {
   bool (rust::String::*cmp)(const rust::String &) const;
   bool first_first, first_second, sec_second, second_sec;
   for (auto test : {
-    std::tuple<decltype(cmp), bool, bool, bool, bool>
-    {&rust::String::operator==, true, false, false, false},
-    {&rust::String::operator!=, false, true, true, true},
-    {&rust::String::operator<, false, true, true, false},
-    {&rust::String::operator<=, true, true, true, false},
-    {&rust::String::operator>, false, false, false, true},
-    {&rust::String::operator>=, true, false, false, true},
-  }) {
+           std::tuple<decltype(cmp), bool, bool, bool, bool>{
+               &rust::String::operator==, true, false, false, false},
+           {&rust::String::operator!=, false, true, true, true},
+           {&rust::String::operator<, false, true, true, false},
+           {&rust::String::operator<=, true, true, true, false},
+           {&rust::String::operator>, false, false, false, true},
+           {&rust::String::operator>=, true, false, false, true},
+       }) {
     std::tie(cmp, first_first, first_second, sec_second, second_sec) = test;
     ASSERT((first.*cmp)(first) == first_first);
     ASSERT((first.*cmp)(second) == first_second);

